*{
	padding: 0;
	margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
body{
	color: #000000;
    font-family: 'Montserrat', sans-serif;
}
.container{
	max-width: 1350px;
}
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
img{
    max-width: 100%;
}
section{
    padding: 3rem 0;
}
ul{
	margin: 0;
}
li{
	list-style-type: none;
}
p.grey_para{
	color: #cccccc;
}
a{
	font-size: 16px;
	font-weight: 700;
	color: #2d6f6c;
	text-decoration: none;
	transition: 0.3s all;
	display: inline-flex;
}
a:hover{
	color: #666666;
	transition: 0.6s all;
	text-decoration: none;
}
h1.big_heading{
	font-size: 42px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
}
h2.title_green_heading{
    font-size: 36px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    text-align: center;
    text-transform: uppercase;
    color: #2d6f6c;
    margin-bottom: 3rem;
}
h3.inner_heading{
	font-size: 24px;
	font-weight: 700;
	font-family: 'Raleway', sans-serif;
	text-align: center;
    text-transform: uppercase;
    margin-bottom: 2rem;
}
a.simple_btn{
	color: #ffffff;
	padding: 10px 20px;
	background: #009bf3;
	border-radius: 100px;
}
a.main_btn{
	padding: 10px 30px;
	background: #666666;
	color: #ffffff;
	font-weight: 600;
	border-radius: 100px;
	position: relative;
	z-index: 9999;
	text-decoration: none;
	transition: 0.3s all;
	display: inline-flex;
}
a.main_btn:hover{
	color: #ffffff;
	background: #009bf3;
	transition: 0.6s all;
}
a.main_btn:before{
	content: '';
	position: absolute;
	bottom: -10px;
	right: -10px;
	width: 100%;
	height: 100%;
	border-radius: 100px;
	border: 2px solid #666666;
	z-index: 99;
	transition: 0.3s all;	
}
a.main_btn:hover:before{
	border-color: #009bf3;
	transition: 0.6s all;
}
a.blue_main_btn{
    padding: 10px 30px;
    background: #009bf3;
    color: #ffffff;
    font-weight: 600;
    border-radius: 100px;
    position: relative;
    z-index: 9999;
    text-decoration: none;
    transition: 0.3s all;
    display: inline-flex;
}
a.blue_main_btn:hover{
    color: #ffffff;
    background: #666666;
    transition: 0.6s all;
}
a.blue_main_btn:before{
    content: '';
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 100%;
    height: 100%;
    border-radius: 100px;
    border: 2px solid #009bf3;
    z-index: 99;
    transition: 0.3s all;   
}
a.blue_main_btn:hover:before{
    border-color: #666666;
    transition: 0.6s all;
}
input:focus{
	outline: none;
}
input[type="submit"]{
	cursor: pointer;
}
/*Header-Css-Start-here*/
.nav_bg{
	background: #ffffff;
	box-shadow: 0 0 5px rgba(100,100,100,0.5);
}
.nav_bg .navbar,
.nav_bg .navbar ul{
	width: 100%;
}
.nav_bg .navbar ul li a{
	color: #2d6f6c;
	padding: 0 1rem;
}
/*Header-Css-End-here*/
/*Newsletter-Section-Css-Start-here*/
.newsletter_section{
	position: relative;
	background-image: url('../img/newsletter.jpg');
	background-position: top;
	background-attachment: fixed;
	color: #ffffff;
}
.newsletter_section:before{
	content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(0,0,0,0.8);
    z-index: 1;
}
.newsletter_inner_content{
	z-index: 9;	
}
.subscribe_wrap {
	width: 100%;
    float: left;
    background: rgba(255,255,255,0.5);
    padding: 2rem;
}
.subscribe_wrap input {
    background: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    width: 70%;
}
.subscribe_wrap input {
    background: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    padding: 0.8rem;
    width: 80%;
    float: left;
    color: #ffffff;
}
.subscribe_wrap input::placeholder{
	color: #ffffff;
}
.subscribe_wrap input::-webkit-input-placeholder{
	color: #ffffff;
}
.subscribe_wrap input:-ms-input-placeholder {
    color: #ffffff;
}
.subscribe_wrap input[type="submit"] {
    background: #ffffff;
    color: #000000;
    font-weight: 600;
    padding: 0.8rem;
    width: 20%;
    float: left;
}
/*Newsletter-Section-Css-End-here*/
/*Footer-Section-Css-Start-here*/
.footer_section{
	background: #abc5c4;
	padding: 3rem 0;
}
.footer_links h4{
	font-weight: 600;
	color: #2d6f6c;
	margin-bottom: 2rem;
}
.footer_links ul li a {
    color: #000000;
    padding: 0.5rem 0;
    display: flex;
}
.footer_social_links h4 {
    font-weight: 600;
    color: #2d6f6c;
    margin-bottom: 2rem;
}
.footer_social_links i {
    font-size: 1.6rem;
    background: #ffffff;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(100, 100, 255, 0.5);
    text-align: center;
    line-height: 40px;
}
.footer_social_links a + a{
    margin-left: 1rem; 
}
.copyright_wrap {
    font-weight: 600;
    background: #2d6f6c;
    color: #ffffff;
    padding: 1.5rem 0;
}
.copyright_wrap ul li{
	float: left;
}
.copyright_wrap ul li + li{
	margin-left: 2rem;
}
.copyright_wrap ul li a{
    color: #ffffff;
}
.copyright_wrap p{
	margin-bottom: 0;
}
/*Footer-Section-Css-End-here*/
/*Homepage-Page-Css-Start-here*/
.home_banner_content_wrap h1{
    color: #2d6f6c;
    font-weight: 600;
}
.home_banner_content_wrap form input{
    background: transparent;
    border: none;
    border-bottom: 2px solid #2d6f6c;
    border-radius: 0;
}
.home_banner_content_wrap form input[type="submit"]{
    background: #2d6f6c;
    color: #ffffff;
    font-weight: 600;
    padding: 0.5rem 1.5rem;
}
.tools_working_section{
    background: #e0e8e8;
}
.tools_bg_wrap{
    background: #ffffff;
    padding: 2rem 2rem 0.09rem;
    border-radius: 10px;
    transition: 0.6s all;
}
.tools_bg_wrap:hover{
    box-shadow: 0 0 10px rgba(100,100,100,0.5);
}
section.home_features_section {
    padding-bottom: 1rem;
}
.home_feature_bg{
    background:#ffffff;
    box-shadow: 0 0 30px rgba(100,100,100,0.1);
    padding: 1.5rem;
    margin-bottom: 2rem;
}
.home_feat_img {
    background: #658b8a;
    padding: 1.5rem;
    border-radius: 10px;
}
.home_feat_img img {
    width: 100%;
    object-fit: cover;
}
.how_it_wroks_section{
    background: #e0e8e8;
    position: relative;
}
.how_it_wroks_section:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    background: #2d6f6c;
}
.how_it_wroks_section iframe{
    border-radius: 10px 10px 10px 100px;
}
/*Homepage-Page-Css-End-here*/
/*About-Page-Css-Start-here*/
.about_img_wrap {
    position: relative;
    width: 95%;
}
.about_img_wrap:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 2rem;
    right: -2rem;
    background: #2d6f6c;
    z-index: -1;
}
/*About-Page-Css-End-here*/
/*Why-Page-Css-Start-here*/
.why_inner_wrap{
	padding: 2rem;
	border: 2px solid #2d6f6c;
	border-radius: 10px;
	transition: 0.6s all;
}
.why_inner_wrap:hover{
	box-shadow: 0 0 10px rgba(100,100,100,0.5);
	border-color: transparent;
}
.why_inner_wrap h3{
	color: #2d6f6c;
}
/*Why-Page-Css-End-here*/
/*Features-Page-Css-Start-here*/
.feature_content_wrap {
    position: relative;
}
.feature_content_wrap:before {
    content: '';
    width: 250px;
    height: 250px;
    position: absolute;
    top: -50%;
    right: 10%;
    background: linear-gradient(to bottom right, #37c4be, #2d6f6c);
    border-radius: 10px;
    transform: rotate(45deg);
    z-index: -1;
}
.feature_content_wrap h3{
    text-align: left;
}
.additional_features_wrap{
	background: #ffffff;
	box-shadow: 0 0 10px rgba(100,100,100,0.5);
}
.additional_features_content_wrap {
    padding: 1rem;
    transition: 0.6s all;
}
.feature_inner_padding{
	padding: 30px;
    padding-left: 0;
}
.additional_features_content_wrap:hover{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border-radius: 10px;
}
.additional_features_img_wrap img{
	height: 100%;
	object-fit: cover;
}
.inner_feature_content h3 {
    text-align: left;
    margin-bottom: 0.6rem;
}
.inner_feature_content p{
	margin-bottom: 0;
}
/*Features-Page-Css-End-here*/
/*Price-Page-Css-Start-here*/
.price_content_wrap h2{
    margin-bottom: 1rem;
}
.price_table_wrap {
    background: #ffffff;
    box-shadow: 0 0 10px rgba(100,100,100,0.5);
}
.price_table_wrap h2 {
    background: #2d6f6c;
    color: #ffffff;
    padding: 1rem;
}
/*Price-Page-Css-End-here*/